Bug 252450 - RFE: low-level enterprise messaging utility missing
RFE: low-level enterprise messaging utility missing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.0
All Linux
low Severity low
: rc
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-15 23:24 EDT by Jon Stanley
Modified: 2011-01-06 14:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-06 14:04:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2007-08-15 23:24:21 EDT
Description of problem:

The low-level messaging utility cowsay/cowthink is missing from RHEL.  There is 
overwhelming support/necessity to having this included, see bug 251989 for 
details.
Comment 1 Chris St. Pierre 2009-02-11 16:00:41 EST
This is a tremendously useful utility.  I'd love to see it included.  +1!
Comment 2 Subhendu Ghosh 2011-01-06 14:04:01 EST
This enhancement request was evaluated by Red Hat Product Management for inclusion a Red Hat Enterprise Linux major release.

Red Hat does not currently plan to provide this enhanced functionality in the next Red Hat Enterprise Linux major release.

Red Hat values your feedback and will take this enhancement request into consideration for future major releases of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.